<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2642e1efb59c20073feb59e2391f2e34">
  <dict>
    <!--2020-04-28 17:37:57.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2020-03-28 11:04:01.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
    <!--2020-03-28 11:04:01.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 11:04:01.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 11:04:01.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2020-03-28 11:04:01.000-->
    <string key="virtualnet_operatorname">vodafone MT</string>
    <!--2020-03-28 11:04:01.000-->
    <string key="voicemail_carrier">VODAFONE</string>
    <!--2020-03-28 11:04:01.000-->
    <string key="voicemail_number">+35699909909</string>
    <!--2020-03-28 11:04:01.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
